{
  "id": "lnd",
  "password": {
    "encrypted_data": "etEgstimoXqyD8HhZZ7rKW0+LW3rnYAR3f++AOv6SA==\n",
    "iv": "g9LA7GpA6eV1ZAJu\n",
    "auth_tag": "wv67Nliq0HGqAhVeyhNO/g==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}